uuid: bbc6d89f-c1f4-4885-b42c-c69267875865
langcode: en
status: true
dependencies: {  }
id: default
label: Default
description: 'A container for any migrations not explicitly assigned to a group.'
source_type: null
module: null
shared_configuration: null
